please merge ppl 0.10.2-7(main) from debian unstable(main)

Bug #617710 reported by Bhavani Shankar on 2010-08-14
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ppl (Ubuntu)
Undecided
Unassigned

Bug Description

Debian changes:

ppl (0.10.2-7) unstable; urgency=low
 .
   * Drop xpdf-utils from build depends to fix FTBFS. Closes: #591155.
   * Bumped Standars-Version to 3.9.1 (no changes).
   * Specifically require automake1.10 as we modify some Makefile.am.
   * swi-prolog now ships executable linker as swipl-ld.

From the changes we see no new feature is introduced and more over we are not building swi-prolog package in ubuntu so FFe is not required I think

Related branches

Bhavani Shankar (bhavi) wrote :
Benjamin Drung (bdrung) wrote :

I had to remove the trailing comma in Build-Depends.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ppl - 0.10.2-7ubuntu1

---------------
ppl (0.10.2-7ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #617710). remaining changes:
    - disable building the SWI-Prolog bindings as its in universe.
  * Set ubuntu maintainer
 -- Bhavani Shankar <email address hidden> Fri, 13 Aug 2010 13:06:58 +0530

Changed in ppl (Ubuntu):
status: New → Fix Released
tags: added: patch
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers